View Issue Details

IDProjectCategoryView StatusLast Update
0006660CentOS-6kernelpublic2014-01-04 15:50
Reporterterryjoyce 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionopen 
Product Version6.4 
Target VersionFixed in Version6.5 
Summary0006660: "echo 1 > /proc/sys/vm/compact_memory" results in kernel panic
Description"echo 1 > /proc/sys/vm/compact_memory" results in kernel panic
Steps To ReproduceJust run the command

echo 1 > /proc/sys/vm/compact_memory
TagsNo tags attached.

Activities

toracat

toracat

2013-09-12 17:50

manager   ~0017984

It looks as if this issue is known upstream. However, the BZ is not accessible.
tigalch

tigalch

2013-09-12 18:01

manager   ~0017985

I can sord of reproduce that in a vBox VM - however all I get is a frozen VM. Also not good.
terryjoyce

terryjoyce

2013-09-12 22:42

reporter   ~0017993

If you have access to a Dell M620 Blade server. It happens all the time.
tru

tru

2013-09-13 09:45

administrator   ~0017995

the workaround is behind closed doors too:
https://access.redhat.com/site/solutions/364444
toracat

toracat

2014-01-04 15:50

manager   ~0018777

Fixed in the 6.5 kernel.

Issue History

Date Modified Username Field Change
2013-09-12 09:43 terryjoyce New Issue
2013-09-12 17:50 toracat Note Added: 0017984
2013-09-12 17:51 toracat Status new => acknowledged
2013-09-12 18:01 tigalch Note Added: 0017985
2013-09-12 22:42 terryjoyce Note Added: 0017993
2013-09-13 09:45 tru Note Added: 0017995
2014-01-04 15:50 toracat Note Added: 0018777
2014-01-04 15:50 toracat Status acknowledged => resolved
2014-01-04 15:50 toracat Category -OTHER => kernel
2014-01-04 15:50 toracat Fixed in Version => 6.5